AI agents: this site is available as Markdown at /llms.txt. Each page has a Markdown version at its URL with a .md suffix, and the full API is described in /api/v3/openapi.json.

Get a payout subaccount

Get one payout subaccount and its wallet details.

Last updated 13 September 2026

get

https://api.flutterwave.com/v3/payout-subaccounts/{account_reference}

authorization string required

Pass your secret key as a bearer token in the request header to authorize this call

FILL IN ALL REQUIRED FIELDS

account_reference string required
The unique reference for the wallet.

FILL IN ALL REQUIRED FIELDS

limit string
Pass this parameter as a query to determine the number of PSA wallet returned in the response.

next_cursor string
In cases where a limit is passed, use this query parameter to fetch the next set of PSA wallets..

FILL IN ALL REQUIRED FIELDS

status string

message string

data array of objects

FILL IN ALL REQUIRED FIELDS

id integer

account_reference string

account_name string

barter_id string

email string

mobilenumber string

country string

nuban string

bank_name string

bank_code string

status string

created_at string

Shell

1
1


FL.AI

Answers from the Flutterwave docs

Hi, I’m FL.AI

Ask anything about Flutterwave’s APIs, guides and coverage.

FL.AI can make mistakes. Check important details in the docs.

Get API Keys